:root {
    --blue: #11486b;
    --blue-rgba: rgba(17, 72, 107, 0.9);
    --blue-hover: #285a79;

    --red: #ac2b49;
    --red-hover: #b4405b;

    --orange: #da6328;
    --orange-hover: #ffa425;

    --green: #478356;
    --green-hover: #598f66;

    --light-fade: #fafafa;

    --light-hover: #dfe0e1;
}

body {
	background-color:  var(--light-fade);
}
.sitesearch {
	margin-bottom: 0;
}
.bg-blue {
	background-color: var(--blue);
}
.dataTables_wrapper {
	margin: 0 15px;
}
.bg-blue-fade {
	background-color: var(--blue-rgba);

}
.transform-on-hover {
	padding: 0 !important; 
}
.content .fa {
	font-size: initial;
}
.modal {
	top: 7%;
        z-index: 1200;
}
.footerL .fa {
	font-size: initial;
}

.btn-default {
	/*color: var(--light);*/
	border-radius: 0px;
}
	.btn-default:hover {
		color: var(--dark);
		background-color: var(--light);
		border-color:  var(--light);
	}

.footer a.btn {
	color: #fff !important;
}

div.calendarItem {
	background: #ccc none repeat scroll 0 0;
	border-radius: 3px;
	font-size: 12px;
	margin: 3px 0 3px;
	padding: 2px 5px;
}

/*-------------------
--Font-Sizer
---------------------*/
.font-sizer ul {
    margin-bottom: 0;
    padding:0;
}
#font__size--0{
		font-size: 100% !important;
	}
#font__size--1{
		font-size: 120% !important;
	}
#font__size--2{
		font-size: 150% !important;
	}
/*-------------------
--Top-Header
--------------------*/
.top-container {
	position: relative;
	z-index: 1100;
}
.h-top {
    position: absolute;
}
	.top-container a {
		color: var(--light);
	}

	.top-container a:hover {
		color: var(--light-hover);
	}

.seal {
	text-align: center;
}

	.seal img {
		width: 40%;
	}

.top-contact li {
	list-style: none;
}

.top-search {
	position: relative;
}

@media only screen and (max-width: 767px) {
	.top-container {
		text-align: center;
		position: relative;
	}
	.top-search {
		margin-bottom: 20px;
	}
        .seal.d {
             display: none;
         }
}

/*------------------
--Navbar
------------------*/

.navbar {
	margin-left: -15px;
	margin-right: -15px;
	padding: 0;
}

.nav-link {
	padding: 10px;
}

.navbar .dropdown-menu {
	background-color:  var(--blue-rgba);
       padding: 10px;
}

.navbar-expand-sm .navbar-nav {
	justify-content: center;
}

.dropdown-menu.columns-4 {
	min-width: 700px;
	left: 50%;
	transform:  translateX(-50%);
}

.dropdown-menu.columns-4 li {
	list-style: none;
	padding: 5px 0px 5px 0px;
}

.nav-off {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 2030;
	-webkit-transition: -webkit-transform .33s ease-in-out;
	transition: -webkit-transform .33s ease-in-out;
	-o-transition: transform .33s ease-in-out;
	transition: transform .33s ease-in-out;
	transition: transform .33s ease-in-out,-webkit-transform .33s ease-in-out;
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
}

.nav-off a {
	color: var(--light);
	padding:20px;
}

	.nav-off a:hover {
		opacity: 0.7;
	}

.nav-off .dropdown-menu a {
	padding:0;
}

.nav-fade {
  	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	z-index: 2200;
}

.nav-off .navbar {
	margin-left: 0px;
	margin-right: 0px;
}
#drop-shade_6 {
	left: 350%;
}
#drop-shade_9 {
	left: 100%;
}
#drop-shade_12 {
	left: -100%;
}
#drop-shade_14 {
	left: -100%;
}
@media only screen and (max-width: 1200px) {
#drop-shade_6 {
	left: 0;
        right: auto;
        transform:  translateX(0%);
}
#drop-shade_9 {
	left: 0;
        right: auto;
        transform:  translateX(0%);
}
#drop-shade_14 {
	left: auto;
        right: 0;
        transform:  translateX(0%);
}
#drop-shade_12 {
	left: auto;
        right: -100%;
        transform:  translateX(0%);
}
}
@media only screen and (max-width:991px) {
.dropdown-menu.columns-4 {
	min-width: 700px;
	left: 0;
	transform:  translateX(0%);
}
       .nav-off .navbar {
		padding: 15px;
	}
	.navbar {
		padding: 15px;
	}
	.nav-off a {
		color: var(--light);
		padding:5px;
		text-align: center;
	}
       .nav-off a {
		color: var(--light);
		padding:5px;
		text-align: center;
	}
}
@media only screen and (max-width: 767px) {
	.nav-off .navbar {
		padding: 15px;
	}
	.navbar {
		padding: 15px;
	}
	.nav-off a {
		color: var(--light);
		padding:5px;
		text-align: center;
	}
	.dropdown-menu.columns-4 {
		min-width: 100%;
		left: 0%;
		transform:  translateX(0%);
	}
}
@media only screen and (max-width: 991px){
        .navbar-nav {
	        max-height: 90vh;
	        overflow: scroll;
        }
}
/*----------------
--Carousel
-----------------*/
.car-container {
	position: relative;
	height: auto;
}

.swiper-caption {
	position: absolute !important;
	top: 400px !important;
	bottom: auto !important;
	left: 50% !important;
	transform: translateX(-50%) !important;
	background-color: var(--blue-rgba) !important;
	color: var(--light) !important;
	max-width: 60rem !important;
	width: 100% !important;
}

.swiper-img img {
	position: relative !important;
	width: 1500px !important;
	height: auto !important;
	left: 50%;
	transform: translate(-50%);
}

.swiper-pagination-bullet {
    background: #fff !important;
    z-index: 1050 !important;
    }

.swiper-pagination-bullet-active {
    background: #fff !important;
    z-index: 1050 !important;
}
.swiper-button-white {
	z-index: 1050 !important;
}

.carousel-caption {
	position: absolute;
	top: 60%;
	bottom: auto;
	left: 50%;
	transform: translateX(-50%);
	background-color: var(--blue-rgba);
	color: var(--light);
	max-width: 60rem;
	width: 100%;
	
}

.carousel-inner img {
	position: relative;
	width: 1500px;
	height: auto;
	left: 50%;
	transform: translate(-50%);
}

.carousel-control-next, .carousel-control-prev {
	z-index: 1050;
}
@media only screen and (min-width: 1500px) {
	.swiper-img img {
		position: relative !important;
		width: 100% !important;
		height: auto !important;
		left: 0 !important;
		transform: translate(0) !important;
	}
}
@media only screen and (max-width: 992px) {
	.swiper-caption {
		width: 45rem !important;
	}
}
@media only screen and (max-width:767px) {
	.car-container {
		position: relative;
		height: auto;
	}

	.swiper-img img {
		position: relative !important;
		width: 768px !important;
		height: auto !important;
		left: 50% !important;
		transform: translate(-50%) !important;
	}

	.swiper-caption {
		width: 70% !important;
	}
}
@media only screen and (max-width: 576px) {
	.swiper-img img {
		position: relative !important;
		width: 576px !important;
		height: auto !important;
		left: 50% !important;
		transform: translate(-50%) !important;
	}
}
/*-------------
--Overlay-img
---------------*/
.overlay-img {
	position: absolute;
	top: auto;
	bottom: 0;
	z-index: 2;
	overflow: hidden;
	width: 100%;
}

.overlay-img img {
	position: relative;
	width: 1500px;
	height: auto;
	left: 50%;
	transform: translate(-50%);
}
@media only screen and (min-width: 1500px) {
	.overlay-img img {
		position: relative;
		width: 100%;
		height: auto;
		left: 50%;
		transform: translate(-50%);
	}
}
@media only screen and (max-width: 767px) {
	.overlay-img {
		display: none;
	}
}
/*------------------
--Content-Container
-------------------*/

.content-container {
	position: relative;
	top: -360px;
	background-color: white;
	z-index: 3;
}

.content-container .card {
	border:  none;
	padding: 15px;
}

.content-container-2 {
	position: relative;
	background-color: white;
}

.content-container-2 .card {
	border:  none;
	padding: 15px;
}
.mobile-contact {
	text-align: center;
}

.mobile-contact p {
	list-style: none;
	padding: 2px 0px 2px 0px;
	font-size: 20px;
}

.modal-backdrop {
	z-index: 2;
	opacity: 0 !important;
}

.hotlinks a {
	position: relative;
	/*top: 3rem;*/
	color: #27894b;
	font-size: 20px;
}

.hotlinks img {
	max-width: 100%;
        max-height: 50px;
}

.hotlinks-item {
	width: 100%;
	text-align: center;
}

.img-fit {
	width: 100%;
	/*margin-left: -15px;*/
}

.hotlinks .fa, .hotlinks  .fab, .hotlinks .fal, .hotlinks .far, .hotlinks .fas {
	font-size: 3rem;
}
@media only screen and (max-width: 1200px) {
	.content-container-2 {
		top: 165px;
	}
}
@media only screen and (max-width: 992px) {
	.content-container-2 {
		top: 212px;
	}
}
@media only screen and (max-width: 767px) {
	.content-container {
		top: 0px;
	}
	.content-container-2 {
		top: 0;
	}
	.hotlinks {
		padding-top:25px;
	}
}
/*---------------------
--Content-Cards
----------------------*/
.news-1 .card-header {
	color:  var(--dark);
	font-weight: 600;
	font-size: 20px;
	background-color: transparent;
	border-bottom:  var(--red) thin solid;
}

.news-1 img {
	float: left;
	width: 90px;
	height: 75px;
	padding-right: 15px;
}

.news-2 .card {
	background-color: var(--light-hover);
	min-height:auto;
}

.news-2 img {
	width: 90px;
	height: 75px;
        float: right;
}

.news-2 .card-header {
	color:  var(--dark);
	font-weight: 600;
	font-size: 20px;
	background-color: transparent;
	border-bottom:  var(--dark) thin solid;
}

.news-3 .card-header {
	color:  var(--dark);
	font-weight: 600;
	font-size: 20px;
	background-color: transparent;
	border-bottom:  var(--orange-hover) thin solid;
}

.news-4 .card-header {
	color:  var(--dark);
	font-weight: 600;
	font-size: 20px;
	background-color: transparent;
	border-bottom:  var(--orange-hover) thin solid;
}

.news-5 .card {
	background-color: var(--light-hover);
}

.news-5 img {
	width: 100px;
	height: 85px;
        float: right;
}

.news-5 .card-header {
	color:  var(--dark);
	font-weight: 600;
	font-size: 20px;
	background-color: transparent;
	border-bottom:  var(--dark) thin solid;
}

.card-item {
	padding: 10px 0 10px 0;
	margin: 0;
	border-bottom: 1px solid rgba(0,0,0,.125);
}
@media only screen and (max-width: 1200px) {
	.news-2 .card {
		height: auto;
	}
}
@media only screen and (max-width: 767px) {
	.news-1 img {
		float: none;
		width: 100%;
		height:  auto;
		padding: 15px;
	}
	.news-2 img {
		width: 100%;
		height: auto;
		margin:  10px 0 10px 0;
	}
	.news-5 img {
		width: 100px;
		height: auto;
		margin:  10px 0 10px 0;
	}
}

@media only screen and (max-width: 576px) {
	.news-5 img {
		width: 100%;
		height: auto;
		margin:  10px 0 10px 0;
	}
}

/*----------------
--footer
-----------------*/

.footer {
	background-color: #e3e3e3;
	color: #747474;
	padding:  28px 40px 40px 40px;
}

	.footer li {
		list-style: none;
		padding:  2px 0px 2px 0;
	}

	.footer a {
		color: #747474;
	}

@media only screen and (max-width: 767px) {
	.footer {
		padding: 8px 20px 20px 20px;
	}
}
@media only screen and (max-width: 991px){
.dropdown-menu.columns-4 {
           left: 0;
           transform: translateX(0);
}
.dropdown-menu.columns-4 .row div {
          width: 100%;
          flex: 100%;
          max-width: 100%;
}
}
